TakenAt: 2025-08-02T08:48:37Z
TakenAtLocal: 2025-08-02T10:48:37Z
TakenSrc: meta
UID: pt67vttk7ssjrag5
Type: image
Title: Historic / München / 2025
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 518
Lat: 48.14019444444445
Lng: 11.565777777777779
Year: 2025
Month: 8
Day: 2
ISO: 80
Exposure: 1/99
FNumber: 2.2
FocalLength: 14
Quality: 4
Details:
  Keywords: autoeater, bayern, exhibition, germany, grey, historic, karlsplatz, maxvorstadt,
    münchen, recents
  Software: "18.5"
  SoftwareSrc: meta
CreatedAt: 2025-11-24T06:10:41Z
UpdatedAt: 2025-11-24T09:18:31Z
